/* Stacktable CSS */

.stacktable table,
table.stacktable {
  border: 1px solid #d3d2d3;
}
.stacktable table th,
table.stacktable th,
.stacktable table td,
table.stacktable td {
  padding: 5px;
}
.stacktable table thead tr,
table.stacktable thead tr {
  border-bottom: 2px solid #1866a3;
}
.stacktable table tbody tr:nth-child(2n+1),
table.stacktable tbody tr:nth-child(2n+1) {
  background-color: #f2f2f2;
}
.stacktable table.small-only tbody tr,
table.stacktable.small-only tbody tr {
  background-color: transparent !important;
}
.stacktable table.small-only .st-head-row-main,
table.stacktable.small-only .st-head-row-main {
  display: none;
}
.stacktable table.small-only .st-head-row,
table.stacktable.small-only .st-head-row {
  background-color: #f2f2f2;
  border: 1px solid #d3d2d3;
  color: #000000;
}
.stacktable table.small-only .st-key,
table.stacktable.small-only .st-key {
  text-align: left;
}
